
@import url('https://fonts.googleapis.com/css?family=Lobster&subset=latin-ext');
@import url(https://fonts.googleapis.com/css?family=Palanquin:400,600&subset=latin-ext,latin);

/* ==== GENERAL ==== */

html, body, img {
  margin: 0px;
  padding: 0px;
  border: none;
}

body    { 
  margin:0 auto;
  font-size: 16px;
  font-family: 'Palanquin', Helvetica, sans-serif;
  font-weight: 400;
  color: #343639;
  background-color: #F0F0F0;  
}

#obal { 
  max-width: 1366px; 
  width: 100%;
  margin: 0 auto;  
  background-color: #FFFFFF;    
}

p  {
  margin-top: 0px;          
}

a   {
  color: #343639;
  text-decoration: none;          
}

hr   {
  background-color: rgb(227,227,227);
  border: 0px;
  height: 1px;
  margin: 0px;
  clear: both;   
}

ul    { 
  margin-top: 15px;
  list-style-type: square;
  -webkit-padding-start: 30px;
}

h1    { 
  font-size: 1.4em;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
  font-family: 'Lobster', cursive;
  margin-top: -4px;
}

h2    { 
  font-size: 2em;
  font-weight: 400;
  text-align: center;
  margin: 0px;
  padding: 45px 0px 40px 0px;
  box-sizing: border-box;
  font-family: 'Lobster', cursive;
  color: rgb(219,39,86);
}

h3    { 
  font-size: 1.2em;
  font-weight: 600;
  margin-top:0; 
  margin-bottom: 10px;
  padding: 0px;
}

h4   { 
  font-size: 1.8em;
  font-weight: 400;
  text-align: center;
  margin: 0px;
  margin-top:20px;
  box-sizing: border-box;
  font-family: 'Lobster', cursive;
}

.container    {
  text-align: center;
  padding-bottom: 60px;
}

.uvod    { 
  font-size: 1.2em;
  font-weight: 600; 
}

.male    { 
  font-size: 0.8em; 
}

.ruzova    { 
  color: rgb(255,192,173); 
}

.table {
  margin-bottom: 0px;
}

.table tr td    {
  text-align: left;
}

#banner { 
  width: 100%;
  height: 520px;
  margin-top: 0px;            
  padding-top: 180px; 
  box-sizing: border-box;  
  background-image: url("../../img1/banner.jpg"); 
  background-size: cover;
  background-position: center center; 
}

#slogan {  
  width: 400px;
  height: auto;
  position: absolute;
  padding: 15px;
  box-sizing: border-box;
  background-color: rgba(255,255,255,0);
  font-size: 2.3em;
  clear: both;
  font-weight: 400;
  text-align: right;
  right: 20%; 
  font-family: 'Lobster', cursive;
  color: rgb(255,255,255);
}  

#sluzby {                      
  width: 100%;
  background-color: rgb(245,245,245);
}

#kosmetika {                      
  width: 100%;
  background-color: rgb(245,245,245);
}

#pedikura {                      
  width: 100%;
  background-color: rgb(245,245,245);
}       

#kontakt {                      
  width: 100%;
  background-color: #ffffff;
  background-image: url("../../img1/washi.png"); 
} 

.nadpis    { 
  font-size: 1em;
  font-weight: 600; 
  margin-top: 0px;
  margin-bottom: 15px;
  padding: 0px;
}

.popis {
  padding: 0px 30px;   
} 

.pozadi {
  width: 100%; 
  height: auto;
  padding: 10px 10px;
  margin-bottom: 20px;
  text-align: center;
  background-color: rgb(255,255,255);  
    -webkit-transition: all 0.2s ease-out;
		 -moz-transition: all 0.2s ease-out;
			 -o-transition: all 0.2s ease-out;
					transition: all 0.2s ease-out;       
} 

.pozadi:hover {
  background-color: rgb(240,240,240);
} 

.ikona img {
  width: 160px;
  height: auto; 
  margin-bottom: 30px;
  border-radius: 50%; 
} 

.foto img {
  width: 200px;
  height: auto; 
  margin-bottom: 20px;
  border-radius: 50%; 
} 

.foto_reference{                      
  width: 80%;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding: 30px 0px;
  box-sizing: border-box;
}

.foto_reference img{                        
  width: 32%;
  height: auto;
  margin: 2px 0px;
}       

#web  {  
  float: left;
  margin: 10px;
  font-size: 0.8em;
}

#zdroje   {  
  float: right;
  margin: 10px;
  font-size: 0.8em;
}

#paticka   {   
  clear: both;
  width: 100%;
  height: 40px;
  background-color: rgb(240,240,240);
}

#paticka a  {  
  text-decoration: underline; 
} 


@media all and (max-width:1440px) {
#slogan {  
  right: 10%; 
}  

}

@media all and (max-width:1200px) {

.popis {
  padding: 0px 0px;   
} 
}

@media all and (max-width:1080px) {
#slogan {  
  font-size: 2.1em;
} 

.ikona img {
  width: 130px;
} 
}

@media all and (max-width:1000px) {

body    { 
  font-size: 15px;    
}

}

@media all and (max-width:920px) {

#banner {          
  padding-top: 150px; 
}
#slogan {  
  width: 300px;
  font-size: 2em;
  right: 60px; 
} 

.foto_reference{                      
  width: 100%;
}
}

@media all and (max-width:640px) {

#banner {          
  padding-top: 155px; 
}

#slogan {  
  width: 300px;
  font-size: 1.9em;
  right: 20px; 
  color: rgb(255,255,255);
} 
}

@media all and (max-width:540px) {

body    { 
  font-size: 14px;    
}

.uvod    { 
  font-size: 1.1em; 
}

.foto_reference img{                        
  width: 48%;
}  

.popis {
  padding: 0px 30px;   
} 

#slogan {  
  width: 200px;
}
}

@media all and (max-width:440px) {

#banner {          
  padding-top: 105px; 
}   

#slogan {  
  right: 10px;
}

}


@media all and (max-width:340px) {

#banner {          
  padding-top: 135px; 
  height: 450px;
}

.container    { 
  padding-left: 8px; 
  padding-right: 8px;
}

.ikona img {
  width: 110px; 
  margin-bottom: 20px;
}

.foto img {
  width: 180px; 
}

h1    { 
  font-size: 1.2em;
  margin-top: -2px;
}

}